View Issue Details

IDProjectCategoryView StatusLast Update
0003000Far ManagerInterfacepublic2017-07-22 15:54
ReporterabelenkiAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version8.1
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003000: проблема копирования экрана с ключом /ag
Descriptionпри использовании с ключом:

/ag
Disable display of pseudo-graphic characters.

получаем плюсы вместо пробела. соответственно, делать скриншоты при помощи Alt+Ins становится проблематичным
TagsNo tags attached.
Build4385

Activities

abelenki

2015-06-02 14:49

reporter  

far.txt (5,410 bytes)
++++Left++++Files++++Commands++++Options++++Right++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+===========================+C:\+===========+===============++==========================+C:\+===========+===============+
|Program+Files++++++++++++++++++++++++++++++|+++++++<Folder>||Program+Files+++++++++++++++++++++++++++++|+++++++<Folder>|
|Program+Files++x86+++++++++++++++++++++++++|+++++++<Folder>||Program+Files++x86++++++++++++++++++++++++|+++++++<Folder>|
|Users++++++++++++++++++++++++++++++++++++++|+++++++<Folder>||Users+++++++++++++++++++++++++++++++++++++|+++++++<Folder>|
|Windows++++++++++++++++++++++++++++++++++++|+++++++<Folder>||Windows+++++++++++++++++++++++++++++++++++|+++++++<Folder>|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
|+++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++||++++++++++++++++++++++++++++++++++++++++++|+++++++++++++++|
+================+0++0++===+207,726,497,792++===============++===================+0+bytes+in+1+file+====+===============+
C:\>++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++^
far.txt (5,410 bytes)

abelenki

2015-06-02 15:06

reporter   bugnote:0013660

шрифт - Lucida Console

Issue History

Date Modified Username Field Change
2015-06-02 14:49 abelenki New Issue
2015-06-02 14:49 abelenki File Added: far.txt
2015-06-02 15:06 abelenki Note Added: 0013660
2015-06-03 20:24 DrKnS Assigned To => DrKnS
2015-06-03 20:24 DrKnS Status new => assigned
2015-06-03 20:27 DrKnS Build => 4385
2015-06-03 20:27 DrKnS Status assigned => closed
2015-06-03 20:27 DrKnS Resolution open => fixed
2015-06-03 20:27 DrKnS Fixed in Version => 3.0